
PENGADIAN EMAS - Bug #15745

Android [SELL GOLD] Acknowledgement Screen

09 February 2023 05:45 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In sell/payment service backend send retry = true but front end didn't display COBA LAGI Button.

Expectation screen as attached

History

#1 - 13 February 2023 01:56 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 e68158975b0c899f09b38a80212139362d154002

#2 - 13 February 2023 02:00 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 13 February 2023 05:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good
